@charset "utf-8";
/* CSS Document */

.fdo_frm {
	border-radius: 10px 10px 10px 10px;
	background-color:#FDFDFD;

}

.campos
 { border: 1px solid #CCC;
  box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
  border-radius: 4px; padding-right: 30px;
  /*-moz-transition: padding .5s;
  -webkit-transition: padding .5s;
  -o-transition: padding .5s;
  transition: padding .5s; */
  margin:3px 1px;
  padding:5px 8px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
	 
 }
 
 .orange {
	color: #fef4e9;
	padding:7px 20px;
	border: solid 1px #da7c0c;
	border-radius: .5em;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#723100+0,331800+100 */
background: #723100; /* Old browsers */
background: -moz-linear-gradient(top, #723100 0%, #331800 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #723100 0%,#331800 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #723100 0%,#331800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#723100', endColorstr='#331800',GradientType=0 ); /* IE6-9 */
	
}
.orange:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bc8053+0,563704+100 */
background: #bc8053; /* Old browsers */
background: -moz-linear-gradient(top, #bc8053 0%, #563704 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #bc8053 0%,#563704 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #bc8053 0%,#563704 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc8053', endColorstr='#563704',GradientType=0 ); /* IE6-9 */
}
.orange:active {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bc8053+0,563704+100 */
background: #bc8053; /* Old browsers */
background: -moz-linear-gradient(top, #bc8053 0%, #563704 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #bc8053 0%,#563704 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #bc8053 0%,#563704 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc8053', endColorstr='#563704',GradientType=0 ); /* IE6-9 */
}